---
term: kanue
slug: kanue
alt forms: []
search terms:
  glb:
  - kanue
  eng:
  - canoe
  epo:
  - kanuo
  - kanoto
  spa:
  - canoa
  deu:
  - kanu
ipa: kaˈnue
ipa link: http://ipa-reader.xyz/?text=kaˈnue&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: canoe
  epo: kanuo, kanoto
  spa: canoa
  deu: Kanu
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - canoe
  epo:
  - - kanuo
    - kanoto
  spa:
  - - canoa
  deu:
  - - Kanu
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: قارب الكانو &ldquo;karib alkanu&rdquo;
    Doycisa: Kanu
    Englisa: canoe
    Espanisa: canoa
    Fransesa: cano&euml;
    Hangusa: 카누 &ldquo;kanu&rdquo;
    Indonesisa: kano
    Niponsa: カヌー &ldquo;kanu&rdquo;
    Parsisa: کانو &ldquo;kanu&rdquo;
    Pilipinasa: kano, kanoe
    Rusisa: каноэ &ldquo;kan&oacute;e&rdquo;
    Turkisa: kano
tags:
- calyo
rhyme:
  blue:
    word class: t
    term: blue
    eng: blue
    epo: blua; blue
    spa: azul
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nue:
    word class: num
    term: nue
    eng: nine
    epo: naŭ
    spa: nueve
    deu: neun
    fra: ""
    rus: ""
    zho: ""
  semiblue:
    word class: t
    term: semiblue
    eng: bluish, blueish
    epo: blueca; bluece
    spa: azulado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ufue:
    word class: b.oro; il
    term: ufue
    eng: disgust, repugnance; feel disgust, be disgusted, be grossed out, (cause)
      disgust, gross out; ew, yuck, ugh
    epo: abomeno; abomeni, naŭzi; pu, fi
    spa: repulsi&oacute;n, repugnancia, n&aacute;usea, asco; repugnar, dar asco, asquear,
      sentir repulsi&oacute;n, repugnarle, sentir asco; gu&aacute;cala, fuchi, <em>ew</em>,
      fo, puf, (pu)aj, puaf, fa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kanue
...
